Debian Bug report logs - #605393
RFP: libc-scan-perl -- Perl extension for scanning C sources for common constructs

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Pentchev <roam@ringlet.net>

Date: Mon, 29 Nov 2010 15:24:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, roam@ringlet.net, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#605393; Package wnpp. (Mon, 29 Nov 2010 15:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter Pentchev <roam@ringlet.net>:
New Bug report received and forwarded. Copy sent to roam@ringlet.net, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Mon, 29 Nov 2010 15:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Pentchev <roam@ringlet.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libc-scan-perl -- Perl extension for scanning C sources for common constructs
Date: Mon, 29 Nov 2010 16:55:23 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Peter Pentchev <roam@ringlet.net>

* Package name    : libc-scan-perl
  Version         : 0.74-1
  Upstream Author : Hugo van der Sanden <hv@crypt0.demon.co.uk>
* URL             : http://search.cpan.org/dist/C-Scan/
* License         : Perl (GPL-1+ | Artistic)
  Programming Lang: Perl
  Description     : Perl extension for scanning C sources for common constructs

The C::Scan module performs fast, accurate scanning of C source code.
It provides an object interface for accessing information about
a particular C source file.
(from a PerlMonks review by Steven Knight)

I intend to maintain this package within the Debian Perl Group (CC'd), and
in the meantime I'll write to the principal author and to the last uploader
to clarify the copyright terms; of course the package upload will wait for
that :)
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 03 Dec 2010 19:06:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Peter Pentchev <roam@ringlet.net>:
Bug#605393; Package wnpp. (Wed, 27 Jul 2011 16:36:56 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Peter Pentchev <roam@ringlet.net>. (Wed, 27 Jul 2011 16:36:56 GMT) Full text and rfc822 format available.

Message #12 received at 605393@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 605393@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libc-scan-perl: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:34 +0200
retitle 605393 RFP: libc-scan-perl -- Perl extension for scanning C sources for common constructs
noowner 605393
thanks

Hi,

This is an automatic email to change the status of libc-scan-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libc-scan-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 605393 ITP: libc-scan-perl -- Perl extension for scanning C sources for common constructs
 owner 605393 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <605393@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libc-scan-perl -- Perl extension for scanning C sources for common constructs' from 'ITP: libc-scan-perl -- Perl extension for scanning C sources for common constructs' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:51:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Peter Pentchev <roam@ringlet.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:51:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libc-scan-perl -- Perl extension for scanning C sources for common constructs' from 'RFP: libc-scan-perl -- Perl extension for scanning C sources for common constructs' Request was from Peter Pentchev <roam@ringlet.net> to control@bugs.debian.org. (Thu, 28 Jul 2011 08:42:09 GMT) Full text and rfc822 format available.

Owner recorded as Peter Pentchev <roam@ringlet.net>. Request was from Peter Pentchev <roam@ringlet.net> to control@bugs.debian.org. (Thu, 28 Jul 2011 08:42:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Peter Pentchev <roam@ringlet.net>:
Bug#605393; Package wnpp. (Mon, 27 May 2013 14:12:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Peter Pentchev <roam@ringlet.net>. (Mon, 27 May 2013 14:12:10 GMT) Full text and rfc822 format available.

Message #25 received at 605393@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 605393@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libc-scan-perl: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:26 +0200
retitle 605393 RFP: libc-scan-perl -- Perl extension for scanning C sources for common constructs
noowner 605393
tag 605393 - pending
thanks

Hi,

This is an automatic email to change the status of libc-scan-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting libc-scan-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 605393 ITP: libc-scan-perl -- Perl extension for scanning C sources for common constructs
 owner 605393 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <605393@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: libc-scan-perl -- Perl extension for scanning C sources for common constructs' from 'ITP: libc-scan-perl -- Perl extension for scanning C sources for common constructs' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:35:00 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Peter Pentchev <roam@ringlet.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:35:00 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:35:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:02:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.